/**
 * @file
 * Visual styles for the site branding block in Corporate+.
 */
.header-container .logo-enabled .logo-and-site-name-wrapper,
.header-container .site-slogan-enabled .logo-and-site-name-wrapper {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
}
.site-name.site-branding__name a:hover {
    color: #ff1210 !important;
    opacity: 1;
}
.header-container .site-name-enabled.site-slogan-enabled .logo-and-site-name-wrapper {
    display: block;
    padding: 0;
    margin: 0 10px;
    width: 620px;
    max-width: 100%;
}
.logo img {
  border-radius: 0;
}
.logo-centered {
  float: none;
  text-align: center;
}
.logo-centered .site-branding__logo {
  display: block;
  margin-bottom: 10px;
}
.logo:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.site-branding:not(.logo-enabled):not(.site-slogan-enabled) a {
  font-size: calc(2em + 1.5vw);
  line-height: 1;
  display: inline-block;
}
@media (min-width: 1440px) {
  .site-branding:not(.logo-enabled):not(.site-slogan-enabled) a {
    font-size: 40px;
  }
}
.site-name a {
  color: var(--mt-link-color);
  text-decoration: none;
}
.region--shade-background .site-name a,
.region--colored-background .site-name a,
.region--dark-colored-background .site-name a,
.region--dark-background .site-name a {
  color: #ff1210;
}
.site-name a:hover {
  text-decoration: none;
  opacity: 0.8;
  filter: alpha(opacity=80);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.region--shade-background .site-name a:hover,
.region--colored-background .site-name a:hover,
.region--dark-colored-background .site-name a:hover,
.region--dark-background .site-name a:hover,
.region--shade-background .site-name a:focus,
.region--colored-background .site-name a:focus,
.region--dark-colored-background .site-name a:focus,
.region--dark-background .site-name a:focus {
  color: #ffffff;
}
.site-slogan {
    color: #d5d5d5;
    display: inline-block;
}
.headings-wide-spacing-enabled .site-slogan {
  letter-spacing: 0.25em;
  text-transform: uppercase;
}

/*site branding at full width regions*/
.col-12 .logo-and-site-name-wrapper {
  text-align: left;
}
.col-12 .site-branding__logo {
  display: block;
}

/* Site Branding @slideout region*/
.slideout__section .logo-and-site-name-wrapper {
  margin: 0 0 15px;
}
.slideout__section .logo {
  display: block;
  float: none;
  margin: 0 auto;
  text-align: center;
}
.slideout__section .logo a {
  margin: 0 auto;
  display: inline-block;
}
.slideout__section .site-name a {
  font-size: 30px;
  margin-bottom: 5px;
  display: block;
  text-align: center;
}
.slideout__section .site-slogan {
  font-size: 12px;
  font-weight: 300;
  color: inherit;
  text-align: center;
}

/* Site Branding @footer*/
.footer__section .logo-and-site-name-wrapper {
  margin: 0 0 15px;
}
.footer__section .site-name a {
  font-size: 30px;
  margin-bottom: 5px;
  display: block;
}
.footer__section .site-slogan {
  font-size: 12px;
  font-weight: 300;
  color: inherit;
}
@media (max-width: 767px) {
  .footer__section .logo {
    float: none;
    margin-right: 0;
    display: block;
    margin-bottom: 10px;
  }
}

/* Site Branding @footer-bottom*/
@media (max-width: 991px) {
  .footer-bottom__section .logo {
    float: none;
    margin-right: 0;
    display: block;
  }
}

/* Site Branding @subfooter-top*/
@media (max-width: 991px) {
  .subfooter-top__section .logo {
    float: none;
    margin-right: 0;
    display: block;
  }
}
@media (max-width: 980px) {
  .header-container .site-name-enabled.site-slogan-enabled .logo-and-site-name-wrapper {
    width: 460px;
  }
  .header-container header .site-branding {
    max-width: 720px;
  }
}
@media (max-width:759px) {
  .header-container .site-name-enabled.site-slogan-enabled .logo-and-site-name-wrapper {
    width: 100%;
    margin: 0;
    padding: 0 10px;
  }
  .logo .site-branding__logo img {
    width: 100%;
  }
  .header-container header .site-branding {
    max-width: 100%;
  }
}
/* Site Branding @subfooter*/
.subfooter__section .logo-and-site-name-wrapper {
  padding-top: 25px;
}
.subfooter__section .site-slogan {
  color: #a5a5a5;
}

/* Site Branding @mobile widget*/
.mt-mobile-menu-widget-wrapper .logo-and-site-name-wrapper {
  text-align: left;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 20px;
  flex-direction: column
}
.mt-mobile-menu-widget-wrapper .site-slogan {
  display: none;
}
